/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>> TABLE OF CONTENTS <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<
 * 1. GLOBAL RESPONSIVE STYLES
 * 2. HEADER RESPONSIVE STYLES
 * 3. SEARCH RESPONSIVE STYLES
 * 4. TITLE RESPONSIVE STYLES
 * 5. FOOTER RESPONSIVE STYLES
 * 6. BLOG RESPONSIVE STYLES
 * 7. CUSTOM POST TYPES RESPONSIVE STYLES
   >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */ 
/* ===============================================================================
   ===============================================================================
   ----------------------- 1. GLOBAL RESPONSIVE STYLES - START -------------------
   ===============================================================================
   =============================================================================== */
@media only screen and (max-width: 1024px) {
  body:not(.vorgen-content-is-behind-header):not(.error404) .vorgen-content {
    margin-top: 0 !important;
  }
}
@media only screen and (max-width: 1024px) {
  .vorgen-hide-on-tablet {
    display: none !important;
  }
}
@media only screen and (max-width: 768px) {
  .vorgen-two-columns-50-50 .vorgen-column {
    width: 100%;
  }
  .vorgen-two-columns-50-50 > .vorgen-two-columns-50-50-inner {
    margin: 0;
  }
  .vorgen-two-columns-50-50 > .vorgen-two-columns-50-50-inner .vorgen-column-inner {
    padding: 0 0 0 0;
  }
}
@media only screen and (max-width: 680px) {
  .vorgen-hide-on-mobile {
    display: none !important;
  }
}
@media only screen and (max-width: 1200px) {
  .vorgen-grid,
  .vorgen-container-inner,
  .vorgen-row-grid-section {
    width: 950px;
  }
}
@media only screen and (max-width: 1024px) {
  .vorgen-grid,
  .vorgen-container-inner,
  .vorgen-row-grid-section {
    width: 768px;
  }
}
@media only screen and (max-width: 768px) {
  .vorgen-grid,
  .vorgen-container-inner,
  .vorgen-row-grid-section {
    width: 600px;
  }
}
@media only screen and (max-width: 680px) {
  .vorgen-grid,
  .vorgen-container-inner,
  .vorgen-row-grid-section {
    width: 420px;
  }
}
@media only screen and (max-width: 480px) {
  .vorgen-grid,
  .vorgen-container-inner,
  .vorgen-row-grid-section {
    width: 300px;
  }
}
@media only screen and (max-width: 320px) {
  .vorgen-grid,
  .vorgen-container-inner,
  .vorgen-row-grid-section {
    width: 90%;
  }
}
@media only screen and (max-width: 1200px) {
  .vorgen-boxed .vorgen-wrapper .vorgen-wrapper-inner,
  .vorgen-boxed .vorgen-wrapper .vorgen-footer-inner {
    width: 1000px;
  }
}
@media only screen and (max-width: 1024px) {
  .vorgen-boxed .vorgen-wrapper .vorgen-wrapper-inner,
  .vorgen-boxed .vorgen-wrapper .vorgen-footer-inner {
    width: 818px;
  }
}
@media only screen and (max-width: 768px) {
  .vorgen-boxed .vorgen-wrapper .vorgen-wrapper-inner,
  .vorgen-boxed .vorgen-wrapper .vorgen-footer-inner {
    width: 650px;
  }
}
@media only screen and (max-width: 680px) {
  .vorgen-boxed .vorgen-wrapper .vorgen-wrapper-inner,
  .vorgen-boxed .vorgen-wrapper .vorgen-footer-inner {
    width: 470px;
  }
}
@media only screen and (max-width: 480px) {
  .vorgen-boxed .vorgen-wrapper .vorgen-wrapper-inner,
  .vorgen-boxed .vorgen-wrapper .vorgen-footer-inner {
    width: 350px;
  }
}
@media only screen and (max-width: 320px) {
  .vorgen-boxed .vorgen-wrapper .vorgen-wrapper-inner,
  .vorgen-boxed .vorgen-wrapper .vorgen-footer-inner {
    width: 92%;
  }
}
/* ===============================================================================
   GRID SYSTEM RESPONSIVE STYLE - START ------------------------------------------
   =============================================================================== */
@media only screen and (max-width: 1280px) {
  /* If you changed some value for space do the same thing in masonry-type, product-list-main-and-vc scss files */
  .vorgen-huge-space.vorgen-disable-bottom-space {
    margin-bottom: -50px;
  }
  .vorgen-huge-space .vorgen-outer-space {
    margin: 0 -25px;
  }
  .vorgen-huge-space .vorgen-outer-space .vorgen-item-space {
    padding: 0 25px;
    margin: 0 0 50px;
  }
}
/* ===============================================================================
   GRID SYSTEM RESPONSIVE STYLE - END --------------------------------------------
   =============================================================================== */
/* ===============================================================================
   INSTAGRAM WIDGET RESPONSIVE STYLE - START -------------------------------------
   =============================================================================== */
@media only screen and (max-width: 1200px) {
  .vorgen-instagram-feed:not(.vorgen-instagram-carousel) li img {
    width: 100%;
  }
  .vorgen-instagram-feed:not(.vorgen-instagram-carousel).vorgen-col-6 li {
    width: 25%;
  }
  .vorgen-instagram-feed:not(.vorgen-instagram-carousel).vorgen-col-9 li {
    width: 25%;
  }
}
@media only screen and (max-width: 768px) {
  .vorgen-instagram-feed:not(.vorgen-instagram-carousel).vorgen-col-6 li {
    width: 33.33333%;
  }
  .vorgen-instagram-feed:not(.vorgen-instagram-carousel).vorgen-col-9 li {
    width: 33.33333%;
  }
}
@media only screen and (max-width: 680px) {
  .vorgen-instagram-feed:not(.vorgen-instagram-carousel) li {
    width: 50% !important;
  }
}
/* ===============================================================================
   INSTAGRAM WIDGET RESPONSIVE STYLE - END ---------------------------------------
   =============================================================================== */
/* ===============================================================================
   ===============================================================================
   ------------------------- GLOBAL RESPONSIVE STYLES - END ----------------------
   ===============================================================================
   =============================================================================== */
/* ===============================================================================
   ===============================================================================
   ---------------------- 2. HEADER RESPONSIVE STYLES - START --------------------
   ===============================================================================
   =============================================================================== */
/* ===============================================================================
   HEADER RESPONSIVE STYLE - START -----------------------------------------------
   =============================================================================== */
@media only screen and (max-width: 1024px) {
  .vorgen-page-header {
    display: none;
  }
}
/* ===============================================================================
   HEADER RESPONSIVE STYLE - END -------------------------------------------------
   =============================================================================== */
/* ===============================================================================
   FIXED HEADER RESPONSIVE STYLE - START -----------------------------------------
   =============================================================================== */
@media only screen and (max-width: 1200px) {
  .vorgen-boxed .vorgen-page-header .vorgen-fixed-wrapper.fixed {
    width: 1000px;
  }
}
/* ===============================================================================
   FIXED HEADER RESPONSIVE STYLE - END -------------------------------------------
   =============================================================================== */
/* ===============================================================================
   HEADER VERTICAL RESPONSIVE STYLE - START --------------------------------------
   =============================================================================== */
@media only screen and (min-width: 1025px) {
  .error404.vorgen-header-vertical .vorgen-content {
    margin: 0 !important;
  }
}
@media only screen and (max-width: 1024px) {
  .vorgen-header-vertical .vorgen-vertical-menu-area {
    display: none;
  }
  .vorgen-header-vertical .vorgen-content,
  .vorgen-header-vertical footer {
    padding-left: 0;
  }
}
@media only screen and (max-width: 1440px) {
  .vorgen-header-vertical .vorgen-grid,
  .vorgen-header-vertical .vorgen-container-inner,
  .vorgen-header-vertical .vorgen-row-grid-section {
    width: 950px;
  }
}
@media only screen and (max-width: 1200px) {
  .vorgen-header-vertical .vorgen-grid,
  .vorgen-header-vertical .vorgen-container-inner,
  .vorgen-header-vertical .vorgen-row-grid-section {
    width: 768px;
  }
}
@media only screen and (max-width: 1024px) {
  .vorgen-header-vertical .vorgen-grid,
  .vorgen-header-vertical .vorgen-container-inner,
  .vorgen-header-vertical .vorgen-row-grid-section {
    width: 768px;
  }
}
@media only screen and (max-width: 768px) {
  .vorgen-header-vertical .vorgen-grid,
  .vorgen-header-vertical .vorgen-container-inner,
  .vorgen-header-vertical .vorgen-row-grid-section {
    width: 600px;
  }
}
@media only screen and (max-width: 680px) {
  .vorgen-header-vertical .vorgen-grid,
  .vorgen-header-vertical .vorgen-container-inner,
  .vorgen-header-vertical .vorgen-row-grid-section {
    width: 420px;
  }
}
@media only screen and (max-width: 480px) {
  .vorgen-header-vertical .vorgen-grid,
  .vorgen-header-vertical .vorgen-container-inner,
  .vorgen-header-vertical .vorgen-row-grid-section {
    width: 300px;
  }
}
@media only screen and (max-width: 320px) {
  .vorgen-header-vertical .vorgen-grid,
  .vorgen-header-vertical .vorgen-container-inner,
  .vorgen-header-vertical .vorgen-row-grid-section {
    width: 90%;
  }
}
/* ===============================================================================
   HEADER VERTICAL RESPONSIVE STYLE - END ----------------------------------------
   =============================================================================== */
/* ===============================================================================
   MOBILE HEADER RESPONSIVE STYLE - START ----------------------------------------
   =============================================================================== */
@media only screen and (max-width: 1024px) {
  .vorgen-mobile-header {
    display: block;
  }
}
/* ===============================================================================
   MOBILE HEADER RESPONSIVE STYLE - END ------------------------------------------
   =============================================================================== */
/* ===============================================================================
   STICKY HEADER RESPONSIVE STYLE - START ----------------------------------------
   =============================================================================== */
@media only screen and (max-width: 1200px) {
  .vorgen-boxed .vorgen-page-header .vorgen-sticky-header {
    width: 1000px;
  }
}
@media only screen and (max-width: 1024px) {
  .vorgen-boxed.vorgen-sticky-up-mobile-header .mobile-header-appear .vorgen-mobile-header-inner {
    width: 818px;
    left: auto;
  }
}
@media only screen and (max-width: 768px) {
  .vorgen-boxed.vorgen-sticky-up-mobile-header .mobile-header-appear .vorgen-mobile-header-inner {
    width: 650px;
  }
}
@media only screen and (max-width: 680px) {
  .vorgen-boxed.vorgen-sticky-up-mobile-header .mobile-header-appear .vorgen-mobile-header-inner {
    width: 470px;
  }
}
@media only screen and (max-width: 480px) {
  .vorgen-boxed.vorgen-sticky-up-mobile-header .mobile-header-appear .vorgen-mobile-header-inner {
    width: 350px;
  }
}
@media only screen and (max-width: 320px) {
  .vorgen-boxed.vorgen-sticky-up-mobile-header .mobile-header-appear .vorgen-mobile-header-inner {
    width: 92%;
  }
}
/* ===============================================================================
   STICKY HEADER RESPONSIVE STYLE - END ------------------------------------------
   =============================================================================== */
/* ===============================================================================
   TOP HEADER RESPONSIVE STYLE - START -------------------------------------------
   =============================================================================== */
@media only screen and (max-width: 1024px) {
  .vorgen-top-bar {
    display: none;
  }
}
/* ===============================================================================
   TOP HEADER RESPONSIVE STYLE - END ---------------------------------------------
   =============================================================================== */
/* ===============================================================================
   ===============================================================================
   ----------------------- HEADER RESPONSIVE STYLES - END ------------------------
   ===============================================================================
   =============================================================================== */  
/* ===============================================================================
   ===============================================================================
   ---------------------- 3. SEARCH RESPONSIVE STYLES - START --------------------
   ===============================================================================
   =============================================================================== */  
/* ===============================================================================
   SEARCH TEMPLATE RESPONSIVE STYLE - START --------------------------------------
   =============================================================================== */
@media only screen and (max-width: 1024px) {
  .vorgen-search-page-holder article .vorgen-post-image {
    width: 80px;
  }
  .vorgen-search-page-holder article .vorgen-post-title-area {
    padding: 0 0 0 105px;
    min-height: 80px;
  }
}
@media only screen and (max-width: 680px) {
  .vorgen-search-page-holder article .vorgen-post-image {
    width: 60px;
  }
  .vorgen-search-page-holder article .vorgen-post-title-area {
    padding: 0 0 0 80px;
    min-height: 60px;
  }
}
/* ===============================================================================
   SEARCH TEMPLATE RESPONSIVE STYLE - END ----------------------------------------
   =============================================================================== */
/* ===============================================================================
   FULLSCREEN SEARCH RESPONSIVE STYLE - START ------------------------------------
   =============================================================================== */
@media only screen and (max-width: 1024px) {
  .vorgen-fullscreen-search-holder .vorgen-form-holder-inner {
    width: 80%;
  }
}
/* ===============================================================================
   FULLSCREEN SEARCH RESPONSIVE STYLE - END --------------------------------------
   =============================================================================== */
/* ===============================================================================
   ===============================================================================
   ------------------------ SEARCH RESPONSIVE STYLES - END -----------------------
   ===============================================================================
   =============================================================================== */
/* ===============================================================================
   ===============================================================================
   ---------------------- 4. TITLE RESPONSIVE STYLES - START ---------------------
   ===============================================================================
   =============================================================================== */
/* ===============================================================================
   TITLE RESPONSIVE STYLE - START ------------------------------------------------
   =============================================================================== */
@media only screen and (max-width: 1024px) {
  .vorgen-title-holder.vorgen-has-bg-image {
    height: auto !important;
    background-image: none !important;
  }
  .vorgen-title-holder.vorgen-has-bg-image .vorgen-title-image {
    display: block;
  }
  .vorgen-title-holder.vorgen-has-bg-image .vorgen-title-wrapper {
    position: absolute;
    top: 50%;
    left: 0;
    height: 100% !important;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .vorgen-title-holder.vorgen-title-va-header-bottom {
    height: auto !important;
  }
  .vorgen-title-holder.vorgen-title-va-header-bottom .vorgen-title-wrapper {
    padding-top: 0 !important;
  }
  .vorgen-title-holder.vorgen-title-predefined-size:not(.vorgen-breadcrumbs-type) .vorgen-page-title {
    font-size: 50px;
  }
}
/* ===============================================================================
   TITLE RESPONSIVE STYLE - END --------------------------------------------------
   =============================================================================== */
/* ===============================================================================
   CENTERED TITLE TYPE RESPONSIVE STYLE - START ----------------------------------
   =============================================================================== */
@media only screen and (max-width: 1024px) {
  .vorgen-title-holder.vorgen-centered-type .vorgen-page-subtitle {
    padding: 0 !important;
  }
}
/* ===============================================================================
   CENTERED TITLE TYPE RESPONSIVE STYLE - END ------------------------------------
   =============================================================================== */
/* ===============================================================================
   STANDARD WITH BREADCRUMBS TITLE TYPE RESPONSIVE STYLE - START -----------------
   =============================================================================== */
@media only screen and (max-width: 1024px) {
  .vorgen-title-holder.vorgen-standard-with-breadcrumbs-type .vorgen-title-info,
  .vorgen-title-holder.vorgen-standard-with-breadcrumbs-type .vorgen-breadcrumbs-info {
    display: block;
    width: 100%;
  }
  .vorgen-title-holder.vorgen-standard-with-breadcrumbs-type .vorgen-breadcrumbs-info {
    margin: 10px 0 0;
    text-align: initial;
    white-space: inherit;
  }
}
/* ===============================================================================
   STANDARD WITH BREADCRUMBS TITLE TYPE RESPONSIVE STYLE - END -------------------
   =============================================================================== */
/* ===============================================================================
   ===============================================================================
   ------------------------ TITLE RESPONSIVE STYLES - END ------------------------
   ===============================================================================
   =============================================================================== */
/* ===============================================================================
   ===============================================================================
   ---------------------- 5. FOOTER RESPONSIVE STYLES - START --------------------
   ===============================================================================
   =============================================================================== */
/* ===============================================================================
   FOOTER RESPONSIVE STYLE - START -----------------------------------------------
   =============================================================================== */
@media only screen and (max-width: 1024px) and (min-width: 681px) {
  .vorgen-page-footer .vorgen-column-content.vorgen-grid-col-3 {
    width: 50%;
    float: left;
  }
  .vorgen-page-footer .vorgen-column-content.vorgen-grid-col-3:nth-child(2n+1) {
    clear: both;
  }
  .vorgen-page-footer .vorgen-column-content.vorgen-grid-col-3:nth-child(3),
  .vorgen-page-footer .vorgen-column-content.vorgen-grid-col-3:nth-child(4) {
    margin-top: 30px;
  }
  .vorgen-page-footer .vorgen-column-content.vorgen-grid-col-4 {
    width: 33.33333333333333%;
    float: left;
  }
}
@media only screen and (max-width: 680px) {
  .vorgen-page-footer .vorgen-column-content:not(:first-child) {
    margin-top: 30px;
  }
}
/* ===============================================================================
   FOOTER RESPONSIVE STYLE - END -------------------------------------------------
   =============================================================================== */
/* ===============================================================================
   ===============================================================================
   ------------------------ FOOTER RESPONSIVE STYLES - END -----------------------
   ===============================================================================
   =============================================================================== */ 
/* ===============================================================================
   ===============================================================================
   ------------------------ 6. BLOG RESPONSIVE STYLES - START --------------------
   ===============================================================================
   =============================================================================== */  
/* ===============================================================================
   BLOG COMMON RESPONSIVE STYLE - START ------------------------------------------
   =============================================================================== */
@media only screen and (max-width: 768px) {
  .vorgen-blog-holder.vorgen-blog-single article .vorgen-post-info-bottom .vorgen-post-info-bottom-left,
  .vorgen-blog-holder.vorgen-blog-single article .vorgen-post-info-bottom .vorgen-post-info-bottom-right {
    width: auto;
    float: none;
  }
  .vorgen-blog-holder.vorgen-blog-single article .vorgen-post-info-bottom .vorgen-post-info-bottom-right {
    text-align: inherit;
    margin: 0;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1024px) {
  .vorgen-blog-list-holder.vorgen-grid-list.vorgen-three-columns .vorgen-item-space {
    width: 50%;
  }
  .vorgen-blog-list-holder.vorgen-grid-list.vorgen-three-columns .vorgen-item-space:nth-child(2n+1) {
    clear: both;
  }
}
/* ===============================================================================
   BLOG COMMON RESPONSIVE STYLE - END --------------------------------------------
   =============================================================================== */
/* RELATED POSTS RESPONSIVE STYLE - START ---------------------------------------- */
@media only screen and (max-width: 768px) {
  .vorgen-related-posts-holder .vorgen-related-post {
    width: 50% !important;
  }
}
@media only screen and (max-width: 480px) {
  .vorgen-related-posts-holder .vorgen-related-post {
    width: 100% !important;
  }
}
/* RELATED POSTS RESPONSIVE STYLE - END ------------------------------------------ */   
/* ===============================================================================
   BLOG SLIDER SHORTCODE RESPONSIVE STYLE - START --------------------------------
   =============================================================================== */
@media only screen and (max-width: 1024px) {
  .vorgen-blog-slider-holder.vorgen-bs-carousel-centered .active.center .vorgen-item-text-wrapper {
    opacity: 1;
  }
}
/* ===============================================================================
   BLOG SLIDER SHORTCODE RESPONSIVE STYLE - END ----------------------------------
   =============================================================================== */
/* ===============================================================================
   ===============================================================================
   ------------------------- BLOG RESPONSIVE STYLES - END ------------------------
   ===============================================================================
   =============================================================================== */
/* ===============================================================================
   ===============================================================================
   ------------------- 7. CUSTOM POST TYPES RESPONSIVE STYLES --------------------
   ===============================================================================
   =============================================================================== */
/* ===============================================================================
   PORTFOLIO SINGLE PAGE RESPONSIVE STYLE - START --------------------------------
   =============================================================================== */
.vorgen-portfolio-single-holder .vorgen-ps-image-holder.vorgen-ps-gallery-images {
  /***** Columns Layout - begin *****/
  /***** Columns Layout - end *****/
}
@media only screen and (max-width: 1200px) {
  .vorgen-portfolio-single-holder .vorgen-ps-image-holder.vorgen-ps-gallery-images.vorgen-ps-four-columns .vorgen-ps-image {
    width: 33.33333%;
  }
}
@media only screen and (max-width: 1200px) and (min-width: 1025px) {
  .vorgen-portfolio-single-holder .vorgen-ps-image-holder.vorgen-ps-gallery-images.vorgen-ps-four-columns .vorgen-ps-image:nth-child(3n+1) {
    clear: both;
  }
}
@media only screen and (max-width: 1024px) {
  .vorgen-portfolio-single-holder .vorgen-ps-image-holder.vorgen-ps-gallery-images.vorgen-ps-three-columns .vorgen-ps-image {
    width: 50%;
  }
}
@media only screen and (max-width: 1024px) and (min-width: 681px) {
  .vorgen-portfolio-single-holder .vorgen-ps-image-holder.vorgen-ps-gallery-images.vorgen-ps-three-columns .vorgen-ps-image:nth-child(2n+1) {
    clear: both;
  }
}
@media only screen and (max-width: 1024px) {
  .vorgen-portfolio-single-holder .vorgen-ps-image-holder.vorgen-ps-gallery-images.vorgen-ps-four-columns .vorgen-ps-image {
    width: 50%;
  }
}
@media only screen and (max-width: 1024px) and (min-width: 681px) {
  .vorgen-portfolio-single-holder .vorgen-ps-image-holder.vorgen-ps-gallery-images.vorgen-ps-four-columns .vorgen-ps-image:nth-child(2n+1) {
    clear: both;
  }
}
@media only screen and (max-width: 680px) {
  .vorgen-portfolio-single-holder .vorgen-ps-image-holder.vorgen-ps-gallery-images .vorgen-ps-image {
    width: 100% !important;
  }
}
@media only screen and (max-width: 1200px) {
  .vorgen-portfolio-single-holder .vorgen-ps-image-holder.vorgen-ps-masonry-images.vorgen-ps-four-columns .vorgen-ps-image,
  .vorgen-portfolio-single-holder .vorgen-ps-image-holder.vorgen-ps-masonry-images.vorgen-ps-four-columns .vorgen-ps-grid-sizer {
    width: 33.33333%;
  }
  .vorgen-portfolio-single-holder .vorgen-ps-image-holder.vorgen-ps-masonry-images.vorgen-ps-four-columns .vorgen-ps-image.vorgen-masonry-size-large-width,
  .vorgen-portfolio-single-holder .vorgen-ps-image-holder.vorgen-ps-masonry-images.vorgen-ps-four-columns .vorgen-ps-image.vorgen-masonry-size-large-width-height {
    width: 66.66667%;
  }
  .vorgen-portfolio-single-holder .vorgen-ps-image-holder.vorgen-ps-masonry-images.vorgen-ps-five-columns .vorgen-ps-image,
  .vorgen-portfolio-single-holder .vorgen-ps-image-holder.vorgen-ps-masonry-images.vorgen-ps-five-columns .vorgen-ps-grid-sizer {
    width: 33.33333%;
  }
  .vorgen-portfolio-single-holder .vorgen-ps-image-holder.vorgen-ps-masonry-images.vorgen-ps-five-columns .vorgen-ps-image.vorgen-masonry-size-large-width,
  .vorgen-portfolio-single-holder .vorgen-ps-image-holder.vorgen-ps-masonry-images.vorgen-ps-five-columns .vorgen-ps-image.vorgen-masonry-size-large-width-height {
    width: 66.66667%;
  }
}
@media only screen and (max-width: 1024px) {
  .vorgen-portfolio-single-holder .vorgen-ps-image-holder.vorgen-ps-masonry-images.vorgen-ps-three-columns .vorgen-ps-image,
  .vorgen-portfolio-single-holder .vorgen-ps-image-holder.vorgen-ps-masonry-images.vorgen-ps-three-columns .vorgen-ps-grid-sizer {
    width: 50%;
  }
  .vorgen-portfolio-single-holder .vorgen-ps-image-holder.vorgen-ps-masonry-images.vorgen-ps-three-columns .vorgen-ps-image.vorgen-masonry-size-large-width,
  .vorgen-portfolio-single-holder .vorgen-ps-image-holder.vorgen-ps-masonry-images.vorgen-ps-three-columns .vorgen-ps-image.vorgen-masonry-size-large-width-height {
    width: 100%;
  }
  .vorgen-portfolio-single-holder .vorgen-ps-image-holder.vorgen-ps-masonry-images.vorgen-ps-four-columns .vorgen-ps-image,
  .vorgen-portfolio-single-holder .vorgen-ps-image-holder.vorgen-ps-masonry-images.vorgen-ps-four-columns .vorgen-ps-grid-sizer {
    width: 50%;
  }
  .vorgen-portfolio-single-holder .vorgen-ps-image-holder.vorgen-ps-masonry-images.vorgen-ps-four-columns .vorgen-ps-image.vorgen-masonry-size-large-width,
  .vorgen-portfolio-single-holder .vorgen-ps-image-holder.vorgen-ps-masonry-images.vorgen-ps-four-columns .vorgen-ps-image.vorgen-masonry-size-large-width-height {
    width: 100%;
  }
  .vorgen-portfolio-single-holder .vorgen-ps-image-holder.vorgen-ps-masonry-images.vorgen-ps-five-columns .vorgen-ps-image,
  .vorgen-portfolio-single-holder .vorgen-ps-image-holder.vorgen-ps-masonry-images.vorgen-ps-five-columns .vorgen-ps-grid-sizer {
    width: 50%;
  }
  .vorgen-portfolio-single-holder .vorgen-ps-image-holder.vorgen-ps-masonry-images.vorgen-ps-five-columns .vorgen-ps-image.vorgen-masonry-size-large-width,
  .vorgen-portfolio-single-holder .vorgen-ps-image-holder.vorgen-ps-masonry-images.vorgen-ps-five-columns .vorgen-ps-image.vorgen-masonry-size-large-width-height {
    width: 100%;
  }
}
@media only screen and (max-width: 680px) {
  .vorgen-portfolio-single-holder .vorgen-ps-image-holder.vorgen-ps-masonry-images.vorgen-ps-two-columns .vorgen-ps-image,
  .vorgen-portfolio-single-holder .vorgen-ps-image-holder.vorgen-ps-masonry-images.vorgen-ps-two-columns .vorgen-ps-grid-sizer {
    width: 100%;
  }
  .vorgen-portfolio-single-holder .vorgen-ps-image-holder.vorgen-ps-masonry-images.vorgen-ps-three-columns .vorgen-ps-image,
  .vorgen-portfolio-single-holder .vorgen-ps-image-holder.vorgen-ps-masonry-images.vorgen-ps-three-columns .vorgen-ps-grid-sizer {
    width: 100%;
  }
  .vorgen-portfolio-single-holder .vorgen-ps-image-holder.vorgen-ps-masonry-images.vorgen-ps-four-columns .vorgen-ps-image,
  .vorgen-portfolio-single-holder .vorgen-ps-image-holder.vorgen-ps-masonry-images.vorgen-ps-four-columns .vorgen-ps-grid-sizer {
    width: 100%;
  }
}
@media only screen and (max-width: 480px) {
  .vorgen-portfolio-single-holder .vorgen-ps-image-holder.vorgen-ps-masonry-images .vorgen-ps-image img {
    height: auto;
  }
}
@media only screen and (max-width: 1024px) {
  .vorgen-portfolio-single-holder .vorgen-ps-info-holder {
    margin: 30px 0 0 !important;
  }
}
/* ===============================================================================
   PORTFOLIO SINGLE PAGE RESPONSIVE STYLE - END ----------------------------------
   =============================================================================== */
/* ===============================================================================
   PORTFOLIO LIST SHORTCODE RESPONSIVE STYLE - START -----------------------------
   =============================================================================== */
@media only screen and (max-width: 1440px) {
  .vorgen-portfolio-list-holder.vorgen-pl-masonry.vorgen-pl-five-columns article,
  .vorgen-portfolio-list-holder.vorgen-pl-masonry.vorgen-pl-five-columns .vorgen-pl-grid-sizer {
    width: 25%;
  }
  .vorgen-portfolio-list-holder.vorgen-pl-masonry.vorgen-pl-five-columns article.vorgen-masonry-size-large-width,
  .vorgen-portfolio-list-holder.vorgen-pl-masonry.vorgen-pl-five-columns article.vorgen-masonry-size-large-width-height {
    width: 50%;
  }
}
@media only screen and (max-width: 1024px) {
  .vorgen-portfolio-list-holder.vorgen-pl-gallery.vorgen-pl-four-columns article {
    width: 33.33333%;
  }
}
@media only screen and (max-width: 1024px) and (min-width: 1025px) {
  .vorgen-portfolio-list-holder.vorgen-pl-gallery.vorgen-pl-four-columns article:nth-child(3n+1) {
    clear: both;
  }
}
@media only screen and (max-width: 1024px) {
  .vorgen-portfolio-list-holder.vorgen-pl-gallery.vorgen-pl-five-columns article {
    width: 33.33333%;
  }
}
@media only screen and (max-width: 1024px) and (min-width: 1025px) {
  .vorgen-portfolio-list-holder.vorgen-pl-gallery.vorgen-pl-five-columns article:nth-child(3n+1) {
    clear: both;
  }
}
@media only screen and (max-width: 1024px) {
  .vorgen-portfolio-list-holder.vorgen-pl-masonry.vorgen-pl-four-columns article,
  .vorgen-portfolio-list-holder.vorgen-pl-masonry.vorgen-pl-four-columns .vorgen-pl-grid-sizer {
    width: 33.33333%;
  }
  .vorgen-portfolio-list-holder.vorgen-pl-masonry.vorgen-pl-four-columns article.vorgen-masonry-size-large-width,
  .vorgen-portfolio-list-holder.vorgen-pl-masonry.vorgen-pl-four-columns article.vorgen-masonry-size-large-width-height {
    width: 66.66667%;
  }
  .vorgen-portfolio-list-holder.vorgen-pl-masonry.vorgen-pl-five-columns article,
  .vorgen-portfolio-list-holder.vorgen-pl-masonry.vorgen-pl-five-columns .vorgen-pl-grid-sizer {
    width: 33.33333%;
  }
  .vorgen-portfolio-list-holder.vorgen-pl-masonry.vorgen-pl-five-columns article.vorgen-masonry-size-large-width,
  .vorgen-portfolio-list-holder.vorgen-pl-masonry.vorgen-pl-five-columns article.vorgen-masonry-size-large-width-height {
    width: 66.66667%;
  }
}
@media only screen and (max-width: 768px) {
  .vorgen-portfolio-list-holder.vorgen-pl-gallery.vorgen-pl-three-columns article {
    width: 50%;
  }
}
@media only screen and (max-width: 768px) and (min-width: 681px) {
  .vorgen-portfolio-list-holder.vorgen-pl-gallery.vorgen-pl-three-columns article:nth-child(2n+1) {
    clear: both;
  }
}
@media only screen and (max-width: 768px) {
  .vorgen-portfolio-list-holder.vorgen-pl-gallery.vorgen-pl-four-columns article {
    width: 50%;
  }
}
@media only screen and (max-width: 768px) and (min-width: 681px) {
  .vorgen-portfolio-list-holder.vorgen-pl-gallery.vorgen-pl-four-columns article:nth-child(2n+1) {
    clear: both;
  }
}
@media only screen and (max-width: 768px) {
  .vorgen-portfolio-list-holder.vorgen-pl-gallery.vorgen-pl-five-columns article {
    width: 50%;
  }
}
@media only screen and (max-width: 768px) and (min-width: 681px) {
  .vorgen-portfolio-list-holder.vorgen-pl-gallery.vorgen-pl-five-columns article:nth-child(2n+1) {
    clear: both;
  }
}
@media only screen and (max-width: 768px) {
  .vorgen-portfolio-list-holder.vorgen-pl-masonry.vorgen-pl-three-columns article,
  .vorgen-portfolio-list-holder.vorgen-pl-masonry.vorgen-pl-three-columns .vorgen-pl-grid-sizer {
    width: 50%;
  }
  .vorgen-portfolio-list-holder.vorgen-pl-masonry.vorgen-pl-three-columns article.vorgen-masonry-size-large-width,
  .vorgen-portfolio-list-holder.vorgen-pl-masonry.vorgen-pl-three-columns article.vorgen-masonry-size-large-width-height {
    width: 100%;
  }
  .vorgen-portfolio-list-holder.vorgen-pl-masonry.vorgen-pl-four-columns article,
  .vorgen-portfolio-list-holder.vorgen-pl-masonry.vorgen-pl-four-columns .vorgen-pl-grid-sizer {
    width: 50%;
  }
  .vorgen-portfolio-list-holder.vorgen-pl-masonry.vorgen-pl-four-columns article.vorgen-masonry-size-large-width,
  .vorgen-portfolio-list-holder.vorgen-pl-masonry.vorgen-pl-four-columns article.vorgen-masonry-size-large-width-height {
    width: 100%;
  }
  .vorgen-portfolio-list-holder.vorgen-pl-masonry.vorgen-pl-five-columns article,
  .vorgen-portfolio-list-holder.vorgen-pl-masonry.vorgen-pl-five-columns .vorgen-pl-grid-sizer {
    width: 50%;
  }
  .vorgen-portfolio-list-holder.vorgen-pl-masonry.vorgen-pl-five-columns article.vorgen-masonry-size-large-width,
  .vorgen-portfolio-list-holder.vorgen-pl-masonry.vorgen-pl-five-columns article.vorgen-masonry-size-large-width-height {
    width: 100%;
  }
}
@media only screen and (max-width: 680px) {
  .vorgen-portfolio-list-holder.vorgen-pl-gallery article {
    width: 100% !important;
  }
  .vorgen-portfolio-list-holder.vorgen-pl-masonry.vorgen-pl-two-columns article,
  .vorgen-portfolio-list-holder.vorgen-pl-masonry.vorgen-pl-two-columns .vorgen-pl-grid-sizer {
    width: 100%;
  }
  .vorgen-portfolio-list-holder.vorgen-pl-masonry.vorgen-pl-three-columns article,
  .vorgen-portfolio-list-holder.vorgen-pl-masonry.vorgen-pl-three-columns .vorgen-pl-grid-sizer {
    width: 100%;
  }
  .vorgen-portfolio-list-holder.vorgen-pl-masonry.vorgen-pl-four-columns article,
  .vorgen-portfolio-list-holder.vorgen-pl-masonry.vorgen-pl-four-columns .vorgen-pl-grid-sizer {
    width: 100%;
  }
  .vorgen-portfolio-list-holder.vorgen-pl-masonry.vorgen-pl-five-columns article,
  .vorgen-portfolio-list-holder.vorgen-pl-masonry.vorgen-pl-five-columns .vorgen-pl-grid-sizer {
    width: 100%;
  }
}
/* ===============================================================================
   PORTFOLIO LIST SHORTCODE RESPONSIVE STYLE - END -------------------------------
   =============================================================================== */
/* ===============================================================================
   ===============================================================================
   ---------------------- CUSTOM POST TYPES RESPONSIVE STYLES --------------------
   ===============================================================================
   =============================================================================== */